<RCC>
  <qresource prefix="/">
    <file>images/Edit-delete.svg</file>
    <file>images/Folder-remote.svg</file>
    <file>images/Folder.svg</file>
    <file>images/Network-idle.svg</file>
    <file>images/dlsgui.svg</file>
    <file>images/document-new.svg</file>
    <file>images/document-open.svg</file>
    <file>images/document-save-as.svg</file>
    <file>images/document-save.svg</file>
    <file>images/drive-harddisk.svg</file>
    <file>images/system-log-out.svg</file>
    <file>images/view-refresh.svg</file>
  </qresource>
</RCC>
